> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sorsa.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 账号关于信息

> 返回 Twitter/X 账号“关于”部分的元数据，包括国家、用户名变更总次数和最近一次变更日期。请且仅请提供 `user_link`、`username` 或 `user_id` 中的一项来指定用户。



## OpenAPI

````yaml openapi-zh-Hans.json GET /about
openapi: 3.0.3
info:
  contact: {}
  title: Sorsa.io API
  version: '3.0'
servers:
  - url: https://api.sorsa.io/v3
security: []
paths:
  /about:
    get:
      tags:
        - 用户数据
      summary: 账号关于信息
      description: >-
        返回 Twitter/X 账号“关于”部分的元数据，包括国家、用户名变更总次数和最近一次变更日期。请且仅请提供
        `user_link`、`username` 或 `user_id` 中的一项来指定用户。
      parameters:
        - description: 用户 Twitter/X 个人资料的完整 URL。
          in: query
          name: user_link
          schema:
            type: string
        - description: Twitter/X 用户名（不含 @）。
          in: query
          name: username
          schema:
            type: string
        - description: Twitter/X 数字用户 ID。
          in: query
          name: user_id
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/usersdata.AboutRes'
          description: 成功
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/handler.ErrorResponse'
          description: 请求无效
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/handler.ErrorResponse'
          description: 未授权
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/handler.ErrorResponse'
          description: 禁止访问
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/handler.ErrorResponse'
          description: 未找到
        '429':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/handler.ErrorResponse'
          description: 请求过多
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/handler.ErrorResponse'
          description: 服务器内部错误
      security:
        - ApiKeyAuth: []
components:
  schemas:
    usersdata.AboutRes:
      properties:
        affiliate_username:
          description: 账号的关联用户名。
          example: username
          type: string
        country:
          description: 与账号关联的国家。
          example: United States
          type: string
        is_blue_verified:
          description: 账号是否通过蓝标认证。
          example: true
          type: boolean
        last_username_change_at:
          description: 最近一次用户名变更日期，采用 ISO 8601 格式。
          example: '2021-01-01T00:00:00Z'
          type: string
        premium_start_at:
          description: Premium 账号日期，采用 ISO 8601 格式。
          example: '2021-01-01T00:00:00Z'
          type: string
        source:
          description: 账号来源。
          example: Twitter
          type: string
        username_change_count:
          description: 用户名变更总次数。
          example: 1
          type: integer
      type: object
    handler.ErrorResponse:
      properties:
        message:
          type: string
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: ApiKey
      type: apiKey

````